# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'sacback/version'

Gem::Specification.new do |spec|
  spec.name          = "sacback"
  spec.version       = Sacback::VERSION
  spec.authors       = ["Eiichi Shimotori"]
  spec.email         = ["eiichi.shimotori@gmail.com"]
  spec.summary       = %q{Sakura Cloud disk backup tool}
  spec.description   = %q{Command line tool to backup a disk on Sakura Cloud}
  spec.homepage      = "https://github.com/shimotori/sacback"
  spec.license       = "MIT"

  spec.files         = `git ls-files -z`.split("\x0")
  spec.executables   = spec.files.grep(%r{^bin/}) { |f| File.basename(f) }
  spec.test_files    = spec.files.grep(%r{^(test|spec|features)/})
  spec.require_paths = ["lib"]

  spec.add_development_dependency "bundler", "~> 1.7"
  spec.add_development_dependency "rake", "~> 10.0"

  spec.add_dependency "thor"
  spec.add_dependency "saklient"
  spec.add_dependency "double-bag-ftps"
end
